p {
	text-indent:24px;
	text-align:justify;
	line-height:20px;
}

.noindent{
	text-indent:0px;
}

h2,h3,h4,h5,h6 {
	line-height:20px;
}

.topLogo {
	border-top:5px solid #005C9D;
}

.topBanner {
	background-color:#9A0000;
}

.topBanner ul {
	width:810px;
	height:40px;
}

.topBannerList {
	padding-top:2px;
	height:38px;
}

.topBannerList a {
	display:block;
	padding-left:1px;
	padding-right:1px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}

.topBannerSep {
	margin-left:12px;
	margin-right:12px;
	width:2px;
	height:14px;
	background-color:#FFFFFF;
	margin-top:13px;
}

.topBannerCur {
	border-bottom:2px solid #FFFFFF;
}

.searchHot {
	width:auto;
	height:40px;
	line-height:40px;
}

.searchHot a{
    color: #333;
}
.searchForm {
	width:256px;
	height:21px;
}

.selInfo {
	width:203px;
	height:19px;
	line-height:19px;
	font-size:14px;
	border-left:1px solid #ACA8A7;
	border-top:1px solid #7D7875;
	border-right:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

.selSubmit {
	width:50px;
	height:21px;
}

.topLine {
	height:6px;
	background-color:#949494;
}

.newsTitle {
	width:960px;
	margin-top:25px;
  text-align:center;
	float:left;
}

.headline{
	width:920px;
	line-height:20px;
	text-align:justify;
	text-indent:24px;
}

.index_ztbd {
	position:relative;
}

.index_ztbd span {
	position:absolute;
	height:30px;
	line-height:30px;
	left:0px;
	top:60px;
}

.index_title_1 {
	height:40px;
	line-height:40px;
}

.index_title_2 {
	height:50px;
	line-height:50px;
}

.opa-60 {
	background-color:#000000;
	filter:alpha(opacity=60);
	opacity: 0.6;
}

.z-1{
	z-index:1;
}

.z-2{
	z-index:2;
}

.z-3{
	z-index:3;
}

.pixel {
	background:url("../images/pixel.png") no-repeat 2px 6px;
}

.pixel_2 {
	background:url("../images/pixel.png") no-repeat 8px 6px;
}

.point {
	height:1px;
	background:url("../images/point.png");
}

/*
 *CSS精灵 各栏目标题
 */

.ldhd {
	background:url("../images/sprite.png") -0px -0px;
}

.yw {
	background:url("../images/sprite.png") -480px -0px;
}

.mtgz {
	background:url("../images/sprite.png") -0px -37px;
}

.jtxw {
	background:url("../images/sprite.png") -480px -37px;
}

.spxw {
	background:url("../images/sprite.png") -0px -74px;
}

.ztbd {
	background:url("../images/sprite.png") -480px -74px;
}

.tpxw {
	background:url("../images/sprite.png") -0px -111px;
}

.cbgz {
	background:url("../images/sprite.png") -0px -148px;
}

.jyhd {
	background:url("../images/sprite.png") -486px -148px;
}

.jtbk {
	background:url("../images/sprite.png") -0px -185px;
}

.xstj {
	background:url("../images/sprite.png") -0px -321px;
}

.stts {
	background:url("../images/sprite.png") -0px -358px;
}

.cxstj {
	background:url("../images/sprite.png") -80px -222px;
}

.zbcxs {
	background:url("../images/sprite.png") -314px -222px;
}

.tjcxs {
	background:url("../images/sprite.png") -634px -222px;
}

.gsxs {
	background:url("../images/sprite.png") -0px -247px;
}

.wzjq{
	background:url("../images/sprite.png") -0px -284px;
}

.bmdt{
    background:url("../images/sprite.png") -0px -410px;
}

#tab-title-index  {
    float: left;
}
.finebk{
    height: auto;
}
.finebk .line4{
    display: block;
    width: 960px;
    height: 4px;
    background:url("../images/finebook_indexbg.png") -1px -61px no-repeat;
    clear: none;
}
.finebk .finebooklist{
    height: 267px;
}
.finebooklist .booklist,.finebooklist .showbook{
    height: 267px;
}
.booklist ul,.booklist ul li{
    width: 214px;
}
.booklist .pixel{
    background-position: 3px 11px;
}
.finebooklist .showbook{
    width: 686px;
    margin-left: 20px;
}
.showbook .f-book{
    width:323px;
}

.finebk .finebooknews,.finebk .xcsp,.finebk .sx,.finebk .sp{
    height: auto;
}
.finebooknews .xcsptitle{
    background:url("../images/finebook_indexbg.png") -1px -16px no-repeat;
}
.finebooknews .sptitle{
    background:url("../images/finebook_indexbg.png") -282px -16px no-repeat;
 }
.finebooknews .sxtitle{
    background:url("../images/finebook_indexbg.png") -676px -16px no-repeat;
 }
.b-line{
    background:url("../images/finebook_indexbg.png") 0 11px no-repeat #FFFFFF;
}
.finebk .slides_container{
    height: 400px;
    width: 960px;
}
.finebk .pagination{
    right: 22px;
    top: 352px;
}
.finebooknews .video_title_img{
    background:url("../images/finebook_indexbg.png") -7px -65px no-repeat;
}
/*首页榜单*/
.l {float: left;}
.r {float: right;}
.goodbooktitle{margin-top:1px;margin-bottom:20px;height:42px;background-color:#bb0808;font-size:18px;font-weight:bold;line-height:42px;text-align:center;}
.goodbooktitle a{color:#fff;}
.goodbooklist ul li{padding-left:9px;line-height:24px;width:210px;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/goodbookico.png) 0px -24px no-repeat;color:#fff}
.goodbooklist ul li a{margin-left:10px;color:#333333;}
.goodbooklist ul li.activeTop {background: url(../images/goodbookico.png) 0 0 no-repeat;}
.goodbooklist ul li.activeTop a{font-weight:bold;}
.goodbooklist ul li.top10 {padding-left: 5px;}
.goodbooklist dl{width:190px;height:162px;margin:10px 0 10px 18px}
.goodbooklist dt{width:114px;height:162px}
.goodbooklist dt img{width:114px;height:162px}
.goodbooklist dd p{width:70px;height:162px;color:#888;text-indent:24px;text-align:justify;line-height:18px;white-space:normal}